/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01463.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404.html#ae26fbc777d959ad92c5176ef892e48ff",
"a00467.html#ga6d0ebab63e2fcfb19ad69237091d4d7f",
"a00515.html#a3dc92fbf0a20f425585e811e9adb432d",
"a00530.html#ga84999f9a9f647b18e3ec9e9e9aaa81f4",
"a00572.html#ga9151a0519f8c180edbef22197f39dd5e",
"a00638.html#a4277acc912ddaeb85c5631a3b267680f",
"a00644.html",
"a00662.html#ac6bc8d4cc75a26f111c816544b7e28a7",
"a00749.html#aec059a798cc2e17fd1d5fc382bfd92b7",
"a00821.html#a3f20c034d83907c4abd25c0fb8cd9aa8",
"a00863.html#a23d89a4994d456394aa920a6018cfadc",
"a00872.html#a2982012c2b8cd5eb1cdb40373082ece8",
"a00974.html#a6a4a811c81e2fb4a7722ee69762c7380a1a5e138ec665495c69af127b6b45d940",
"a00995.html#a5c55a269cd98e5f555bf276edeed9075",
"a00995.html#af0693a415c1371f884b168fb9e9f003f",
"a01067.html#a32694d2455c1ac78c502e96d3eaf090f",
"a01157_source.html",
"a01460.html",
"a01483.html#ga806a6004413f8b57ac2a1540711e2843",
"a01484.html#gaaa8967e72a60fc2b6f8f422dc970ea1f",
"a01491.html#ga882202b2c37d84f063452cb6919f0a72",
"a01509.html#ga27b771598145e151f01281b5cb0fdbbb",
"a01660.html",
"a01740.html#aaf3b5439e8449d42b08a0e396b5217d7",
"a01772.html#a04139e9e25a9c7ac294f941b452f83d2",
"a01800.html#acccfd10a68a660254d23f7d8d75ff9f8",
"a02064.html#a284d196740028e4047586fe923e7a595",
"a02068.html#adeaf1064509afa95a3eb1b49c2d351e1",
"a02076.html#a43227bf6cbcb63ecd9e34a82822ffb75",
"a02212.html#af463babfbd7293d5cc39b66da4419185",
"a02368.html#ac350b2ef814137e9b1bd21105b8e1cce",
"a02452.html#a191fdfa0d70cd77c7e396a6411d1febc",
"a02456.html#a7bdbad6d382502ee581ce65a3e21d8d1",
"a02460.html#ac4bc700ec1a8b5019d1ccdae5c7a4eee",
"a02468.html#ab9d72ba493c0a12da9e6669c32af98ed",
"a02476.html#a22f2e1638f5fcac7fff2442122dc51e6",
"a02484.html#a179357ce2cd1d4a53d9c0e5efb65e4df",
"a02548.html#a76f681513fd02f2eb83c8583b51168f2",
"a02580.html#a1cc9d50448339635923216eac9156d8c",
"a02744.html#a13bca31f45d1e672ba7c49aed7b5573e",
"a02860.html#ad94d76437e599ce7e3ac347d2a62a702",
"a03464.html#a90375d818b402d9d5f041b5ef9447ee6",
"a04680.html#a4931a231115cbef628c29b147a7d7336",
"a04824.html#a3d161e0b4182e43e70778769cefdab8c",
"a05160.html#aff187934f242c9dc20beaf9bc6214be4",
"a05212.html#a332bfc48539cb440ed354731a72d169c",
"a05584.html",
"a05712.html#a44842cf3d6733f0935ea84952622d54d",
"a05852.html#a411605aa4a6914dded5a9308ce28257b",
"a05900.html#adbb5d97c1b08ec4d76827312ce40ce9d",
"a05924.html#a60b8b7de0aed52f3e98e3b4103e088f8",
"a05980.html#abe65160807a99ec81aea897a5879205e",
"a06028.html#a7071f3c525fa7c9dbd44752d5af551c5",
"a06360.html#a8d8d44398dd68ab40f363cc52709688d",
"a06436.html#a1598231b677c0cffc218e223e16ba64d",
"a06504.html#a777f6647c84ef557a64a1c2e7c489bdc",
"a06860.html",
"a07296.html#a1e093879a29d76b2460ae86c733ddcd7",
"a07332.html#a7d533f573a77a0f9bf33fa40dde1c9cd",
"a07636.html#a5fe0082d5851e1be6383ad8d8493264e",
"a07748.html#a21d6ca4e318829934bd93edcb5a7e408",
"a07756.html#aa98a4bd34df51b51262b26f06a657efe",
"a07808.html#a0666ffbc53da52251ae8e1c8dd99188a",
"a07976.html",
"a08040.html#a9d409d14c46998843b60af82785dfd80",
"a08516.html#a6e96c92b2592035c938f85ab1da1c876",
"a08636.html#ad58fb2d0ddcf50022427bdee797690e9",
"a08724.html#ad51a7d399ae930c2740b0739adac5e0f",
"a08796.html#a392058cfb26835aaaf75d6fc4a9c54ee",
"a08836.html#a84dd2516a31fe38289a859deeb66e117",
"a08868.html#a75f6eb02cd1721b550bd5eb205ed6920",
"a08880.html#acfa439a7013b73256529934893c79fb5",
"a08892.html#ab4b48406d760c8eeddfe0dfadaefca3c",
"a08924.html#a8d93b5fd4373a2ed1e3a1ca734e6cb5d",
"a09032.html#a8c52d0f01895819a95510f1975f9a5b2",
"a09112.html#a94c111b18e7b167edca6b64efac257d8",
"a09164.html#aa558c7b60259f66d804c9f6c9dc01cb5",
"a09236.html#a74e7317e3020780b6f519cabdeef4343",
"a09388.html#a4a3fbcf4eb55bdb6b7a550c15ff19c45",
"a09556.html#af170367718a18941fe8b6fc7d11a0d6d",
"a09776.html#a2ebb351c9e8c02ec94bf2a62a3d303dc",
"a09824.html#a5a51e69e06f6db3ea4abe493095dc187",
"a10076.html#a3d08dc61bbdf1fb4e0c5758ca17a0ede",
"a10168.html#ad83bed237c30393403a64d329877b810",
"a10328.html#a4da56b36b489eded5053172e9f6c0bff",
"a10496.html#a8ea22bdc20b60aa4658b75b1685208f3",
"a10660.html#a293a2014b3f6801df3764e2c502e6e25",
"a10732.html#a0064125f1c71b618285f50a7ae2fa60b",
"a11064.html#afd3a3d32e0a3743084589e49d89da9f8",
"a11176.html#aba9450255401d4b96c50bf7c56d4c49a",
"a11460.html",
"a11608.html#a8b1ee4f624f6fb3c1df4a29eaf4ee19a",
"a11664.html#a43eb462879caae9ccd3b4ba6731acde8",
"a11784.html#a72bbcd1a06b6196c03a35a880ba6ed72",
"a11864.html#a862d384ca7c0a877ce8bea74f2d62968",
"a11916.html#aef09356b1660eefd6cbce04cd1b06a5e",
"a11952.html#af8f16341b2db42746a8ed0747a8c9376",
"a12000.html#a833591089ba0ea690411e6de22072a31",
"a12072.html#a2383ac05567211029913e7562b8b7680",
"a16583.html#ab10289e04c5b2fe9d3cc7f41aea9f240",
"a16595.html#a49dc948ba8e49e79b908c310367c0165",
"a16751.html",
"a16928.html",
"a17093.html#af2df8ba8d6b0097929f52711c9e2ec12",
"a17222.html#a8936cd74503d9aabd97a7148fc230094",
"a17318.html",
"functions_type_m.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';